Package: diaspora

Scenario: unstable_main
Date: 2022-06-25 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on ruby-rails (< 2:6.0)

diaspora (0.7.9.0+dfsg-4) [PTS] [ctrl] [Bug #974014]
   ↓ ruby-rails (< 2:6.0)
MISSING